org.mozilla.javascript.v8dtoa

## Class FastDtoaBuilder

- java.lang.Object
- - org.mozilla.javascript.v8dtoa.FastDtoaBuilder

    public class FastDtoaBuilder
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FastDtoaBuilder()`

### Method Summary

Methods
`java.lang.String` `format()`
`void` `reset()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### FastDtoaBuilder

    public FastDtoaBuilder()

### Method Detail

#### reset

    public void reset()

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`

#### format

    public java.lang.String format()